/*Copyright Comune di Prato*/

/* margine del form = 0 */
form.formsenzamargini, div.formsenzamargini {
	margin: 0;
	padding: 0;
}
/* submit e reset del form */
input.bottone {
	background-color: #900;
	border: 1px solid #666;
	color: #fff;	
	font-size: 100%;	
	margin: 0;
	padding: 0;
}
/* fieldset */
fieldset {
	background-image: url('../../gif/sfondi/fieldset.gif');
	background-repeat: repeat-x;
	border: 1px solid #e4e4e4;
	margin-bottom: 1.5em;
	padding: 1em;
}
fieldset div {
	padding: 0.3em;
}
/* legend */
legend {
	background-color: #fff;
	color: #900;
	font-weight: bold;
	padding: 0.2em;
}
/* legend concentrici (es. motore ponet) */
fieldset fieldset {
	font-size: 90%; 
	margin: 1.5em 0 1.5em 1.5em;	
}
/* Descrizione di legend */
span.f-etichetta, label.f-etichetta, legend.f-etichetta {
	font-weight: lighter;
}
/* Area dei bottoni submit e reset del form */
div.f-submitreset {
	margin-top: 1em;
	text-align: right;
}
/* Messaggio esito positivo dell'invio del form */
div.f-registrato, span.f-registrato {
	background-color: #fff;
	color: #900;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%; 
	font-weight: bold;
	letter-spacing: 0.05em; 
	margin: 1em;
	text-align: center;
}
/* Messaggio esito negativo dell'invio */
div.f-errori {
	background-color: #fff;
	color: #900;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 120%; 
	font-weight: bold;	
	margin: 1em 0 1em 0;		
}
/* Area risultato */
div.f-risultato {
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	color: #575757;
	letter-spacing: 0.05em;
	margin: 2em 0 2em 0;
	padding: 0 0 0.5em 0;
}
/* Area risultato: parole cercate */
div.f-words {
	float: left;
	padding: 0.2em;
	text-align: left;
	width: 60%;	
}
/* Area risultato: record trovati */ 
div.f-matches {
	background-color: #f0f0f0;
	color: #036;
	float: right;
	padding: 0.2em;
	text-align: right;	
	width: 35%;
}
/* Messaggio sotto l'area del risultato */
div.f-info {
	background-color: #fff;
	color: #666;	
	padding: 1em 0.2em 1em 0.2em;	
}
/* Area della paginazione */
div.f-paginazione {
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	color: #666;
	letter-spacing: 0.05em;
	margin: 1.5em 0 0.5em 0;
	padding: 0 0 0.5em 0;	
	text-align: center;
}
/*  Textarea */
textarea.f-textarea {
	border: 1px solid #036;
	width: 90%;
}
/* Area per select nell'intestazione (es. Indici alternativi)*/
div.selectintesta {
	left: 3%;
	margin: 0.2em 0;
	position: relative;	
	text-align: right;	
	width: 92%;
}
/* Oggetti form: text area e input text */
textarea.oggettoform, input.oggettoform {
	background-color: #fff;
	border: 1px solid #036;
	color: #000;
	font-size: 100%;
	margin: 0 0.2em 0 0;
	padding: 0.2em;
}
/* Oggetti form: radio e checkbox */
input.f-radiocheck {
	border: none;
	height: 1.5em;
	width: 1.5em;	
}
/* Label in blocco per allineare gli oggetti form */
label.f-blocco {
	display: inline;
	width: 30%; 
}
/* Testo di accompagnamento alla textarea della privacy */
div.f-privacy {
	background-color: #fff;
	color: #000;
	font-family: Garamond, "Times New Roman", Times, serif;
	font-size: 120%;
	margin: 0.4em 0;	
}

/* Classi aggiunte espressamente per l'uso in frmBuilder */
div.frmbuilder_elemento {
	padding: 0.5em;
}
span.notaform {
	font-family: Georgia, "Times New Roman", Times, serif;
}